/*h1
{
	color: #27a0e3;
	font-size: 16pt;
}*/

div
{
/*	border: 1px solid red; */
}

div#ep_org_header
{
	font-family: sans-serif;
	background-color: #093e69;
	background: url(blue_waves.jpg);
/*	margin: -10px -10px 10px -10px;
	border-bottom: 2px solid #ddd;
	padding: 10px; */
	padding: 10px 20px;
	margin-bottom: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div#ep_org_header form, div#ep_org_header ul#ep_org_header_menu li a, a#ep_org_logo
{
	line-height: 37px;
}

div#ep_org_footer
{
	text-align: center;
	margin-top: 10px;
	border-top: 1px dashed #abc;
	color: #093e69;
	padding: 5px 0px;
	font-size: 80%;
}

ul.ep_org_main_menu, ul.ep_org_main_menu li
{
	height: 18px;
	line-height: 18px;
}

ul.ep_org_main_menu
{
	background-color: #755e00;
	padding: 0;
	margin: -17px 0 0 0;
	list-style: none;
	border: 1px outset #544300;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family: sans-serif;
	font-size: 10pt;
}

ul.ep_org_main_menu li
{
	float: left;
	margin: 0;
	padding: 0;
}

ul.ep_org_main_menu li:first-child
{
}

ul.ep_org_main_menu li:hover
{
	background-color: #678;
}

ul.ep_org_main_menu li.current, ul.ep_org_main_menu li.current:hover
{
	background-color: #332900;
}

ul.ep_org_main_menu li a
{
	color: #fff;
	padding: 0px 15px;
	text-decoration: none;
	text-align: center;
}

ul.ep_org_main_menu li a:hover
{
	text-decoration: underline;
}

ul.ep_org_main_menu li.current a, ul.ep_org_main_menu li.current a:hover
{
	color: #fff;
	text-decoration: none;
}

/* fixes for trac */
#ep_org_header a, .ep_org_main_menu a, .ep_org_main_menu a:hover
{
	border: none;
	background: none;
}

a#ep_org_logo
{
	display: block;
	background-image: url('eprints_logo.png');
	background-repeat: no-repeat;
	border: none;
	color: none;
	width: 100px;
	height: 37px;
}

#ep_org_header_menu
{
	list-style: none;
	margin: 3px 0;
	padding: 0;
	font-family: sans-serif;
	font-size: 10pt;
}

#ep_org_header_menu li
{
	display: inline;
	padding: 0;
	white-space: nowrap;
}

#ep_org_header_menu li a
{
/*	color: #093e69; */
	color: #ddd;
	text-decoration: none;
	padding: 0px 10px;
	border-left: 1px solid #27a0e3;
}
#ep_org_header_menu li:first-child a
{
	padding-left: 0px;
	border-left: none;
}

#ep_org_header_menu li a:hover
{
	text-decoration: underline;
}

#ep_org_header form
{
	display: inline;
}

#ep_org_header form .google_cse_watermark
{
	background-color: #fff;
	background-image: url('https://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif');
	background-repeat: no-repeat;
	border: 2px inset #083b66;
}

#cref_iframe input {
	color: #000;
	font-weight: normal;
}
#cref_submit {
	
}
